ckeditor fckeditor 1.3 vulnerabilities and exploits

(subscribe to this query)